action = Akcia
active = Aktívne
addbutton = pridať do skupiny >>>
allusers = Všetci užívatelia
author = * Author
batchfile = File (CSV) *
birthday = birthday *
by = zmenil
confeditconfirm = DANGER!\nReally change system configuration?\nAn error can make more.groupware unusable!\nDANGER! *
confignotwritable = Configuration file not writable, editing not possible. *
creategroupright = vytvoriť nové skupinové práva
creategrouprights = vytvoriť nové práva pre skupinu "<$1>" na modul: "<$2>"
createnewgroup = vytvoriť novú skupinu
createnewmodule = vytvoriť nový modul
createnewoccup = Create Occupation *
createnewworkloc = Create Workplace *
createuserright = vytvoriť nové užívateľské práva
createuserrights = vytvoriť nové práva pre užívateľa "<$1>" na modul: "<$2>"
date = Dátum
delete = Zmazať
delete_others = Zmazať cudzie
deletegrouph = Zmazať skupinu
deletemoduleh = Zmazať modul
deleteuserh = Zmazať užívateľa
description = Popis
displevel = Poradie zobrazenia
disprights = Práva pre zobrazené
done = Done. *
edit = upraviť
editgroup = upraviť skupinu: "<$1>"
editgrouprights = upraviť práva skupiny "<$1>" pre modul: "<$2>"
editmembers = upraviť členov
editmembersgroupx = Práva členov v skupine: <$1>
editmodule = upraviť modul
editoccup = Edit Occupation *
edituser = upraviť užívateľa
edituserrights = upraviť práva užívateľa "<$1>" pre modul: "<$2>"
editworkloc = Edit Workplace *
email = Email
err_duplicategroup = *
err_duplicateuser = Užívateľské meno už existuje
err_nofirstname = Zadajte, prosím, krstné meno
err_nogroupname = *
err_nolastname = Zadajte, prosím, priezvisko
err_nousername = Zadajte, prosím, užívatelské meno
err_pwsnotequal = Overovacie heslo nesúhlasí
err_pwtooshort = Heslo musí mať aspoň 6 znakov
error = * Error!
errorheader = chyby vo formuláry
firstname = Meno
followingerrors = Nastali tieto chyby
getcsvbackup = Download CSV backup of database tables *
getfilebackup = Download backup of stored files *
group = patrí do skupiny
groupmanager = Správa skupín
groupmembers = Členovia skupiny "<$1>"
groupname = Meno skupiny
grouprights = Upraviť práva skupiny
initiallang = Jazyk
insecure = * Insecure Modules
install = * Install
lastchg = posledná zmena
lastname = Priezvisko
memberingroups = Člen nasledujúcich skupín
members = Počet Členov
mobile = Mobil
modify = Upravovať
modify_others = Upravovať iných
module_level = Vykonaj práva na modul
modulefolder = adresár modulu
modulemanager = Správa modulu
modulename = Meno modulu
moduletxt = Modul
new = vytvoriť novú skupinu
newrecord = <b>POZOR: Chystáte sa vytvoriť nové právo.</b>
newuser = vytvoriť nového užívateľa
newusers = Create new users (from file) *
no = Nie
nopersonalrights = Nemáte žiadne osobné práva na modul. Vaše práva zodpovedajú právam užívatelskej skupiny.
occupation = [Office] Occupation *
occupationmanager = Occupation Manager *
occupmanager = Occupation Manager *
occupname = Occupation *
personalrights = osobné práva v nasledujúcich moduloch
privcity = [Home] City *
privcountry = [Home] Country *
privemail = [Home] E-mail *
privhobby = [Home] Hobby *
privmobil = [Home] Mobile *
privpcode = [Home] Zipcode *
privregio = [Home] Region *
privstreet = [Home] Street *
privtel = [Home] Telephone *
pw = Heslo
pwagain = Heslo (kontrólne)
read = Čítať
reallydelgroup = Naozaj chcete zmazať skupinu?
reallydelmodule = Naozaj chcete zmazať modul?
reallydeloccup = Really delete occupation? *
reallydeluser = Naozaj chcete zmazať užívateľa?
reallydelworkplace = Really delete workplace? *
removebutton = <<< odstrániť zo skupiny
results = Results *
rightsmanager = Správa práv
rightsoverview = Prehľad osobných práv
save = Uložiť
secure = * Secure Modules
seqcheck = Sequence table check *
sex = Gender *
sexf = Female *
sexm = Male *
skipped = Skipping *
sortorder = Sort order
sysconfedit = Edit system configuration *
sysinfo = System information *
systemtools = System tools *
telephone = [Office] Telephone *
triedseq = Trying to create *
update = * Update
update_available = * Update available!
upgrade = * Check for online-updates
usermanager = Správa užívateľov
usernametext = Prihlasovacie meno
usernotingroup = užívateľ nie je v skupine "<$1>"
useroverview = Prehľad užívateľov
userrights = upraviť užívateľské práva
usertxt = Užívateľ
version = * Version
workloc = [Office] Location *
worklocmanager = Location Manager *
worklocname = Location *
write = Write *
writeconfigerror = Could not write configuration file to filesystem! *
writeconfigsuccess = Configuration file written to filesystem! *
yes = Áno
